Lists
Delete List
Delete a list and its membership
DELETE
/
lists
/
{listId}
curl -X DELETE "https://api.clustr-ai.com/api/public/lists/l1a2b3c4-..." \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"data": { "message": "List deleted successfully" }
}
{
"success": false,
"error": { "message": "list not found", "code": "NOT_FOUND" }
}
Path Parameters
string
required
curl -X DELETE "https://api.clustr-ai.com/api/public/lists/l1a2b3c4-..." \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"data": { "message": "List deleted successfully" }
}
{
"success": false,
"error": { "message": "list not found", "code": "NOT_FOUND" }
}
⌘I
curl -X DELETE "https://api.clustr-ai.com/api/public/lists/l1a2b3c4-..." \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"data": { "message": "List deleted successfully" }
}
{
"success": false,
"error": { "message": "list not found", "code": "NOT_FOUND" }
}